Upstream information

CVE-2023-0416 at MITRE

Description

GNW dissector crash in Wireshark 4.0.0 to 4.0.2 and 3.6.0 to 3.6.10 and allows denial of service via packet injection or crafted capture file

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having moderate severity.

CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 6.5 6.5
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H
Attack Vector Network Network
Attack Complexity Low Low
Privileges Required None None
User Interaction Required Required
Scope Unchanged Unchanged
Confidentiality Impact None None
Integrity Impact None None
Availability Impact High High
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1207668 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
Image SLES15-SP1-SAP-Azure-LI-BYOS-Production
Image SLES15-SP1-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP2-SAP-Azure-LI-BYOS-Production
Image SLES15-SP2-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP3-SAP-Azure-LI-BYOS-Production
Image SLES15-SP3-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP4-SAP-Azure-LI-BYOS
Image SLES15-SP4-SAP-Azure-LI-BYOS-Production
Image SLES15-SP4-SAP-Azure-VLI-BYOS
Image SLES15-SP4-SAP-Azure-VLI-BYOS-Production
Image SLES15-SP5-SAP-Azure-LI-BYOS
Image SLES15-SP5-SAP-Azure-LI-BYOS-Production
Image SLES15-SP5-SAP-Azure-VLI-BYOS
Image SLES15-SP5-SAP-Azure-VLI-BYOS-Production
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
SUSE CaaS Platform 4.0
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SUSE-CAASP-4.0-2023-343
SUSE Enterprise Storage 6
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-Storage-6-2023-343
SUSE Enterprise Storage 7.1
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-Storage-7.1-2023-343
SUSE Enterprise Storage 7
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-Storage-7-2023-343
SUSE Linux Enterprise Desktop 15 SP4
SUSE Linux Enterprise High Performance Computing 15 SP4
SUSE Linux Enterprise Server 15 SP4
SUSE Linux Enterprise Server for SAP Applications 15 SP4
SUSE Manager Proxy 4.3
SUSE Manager Retail Branch Server 4.3
SUSE Manager Server 4.3
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-343
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-343
SUSE Linux Enterprise Desktop 15 SP5
SUSE Linux Enterprise High Performance Computing 15 SP5
SUSE Linux Enterprise Server 15 SP5
SUSE Linux Enterprise Server for SAP Applications 15 SP5
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libwireshark15-3.6.13-150000.3.89.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA wireshark-3.6.13-150000.3.89.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA wireshark-3.6.13-150000.3.89.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA wireshark-devel-3.6.13-150000.3.89.1
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP1-LTSS-2023-343
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP2-LTSS-2023-343
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-ESPOS-2023-343
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-HPC-15-SP3-LTSS-2023-343
SUSE Linux Enterprise Module for Basesystem 15 SP4
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Module-Basesystem-15-SP4-2023-343
SUSE Linux Enterprise Module for Basesystem 15 SP5
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
Patchnames:
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA libwireshark15-3.6.13-150000.3.89.1
SUSE Linux Enterprise Module for Basesystem 15 SP5 GA wireshark-3.6.13-150000.3.89.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP4
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Module-Desktop-Applications-15-SP4-2023-343
SUSE Linux Enterprise Module for Desktop Applications 15 SP5
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA wireshark-3.6.13-150000.3.89.1
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 GA wireshark-devel-3.6.13-150000.3.89.1
SUSE Linux Enterprise Real Time 15 SP3
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-RT-15-SP3-2023-343
SUSE Linux Enterprise Server 15 SP1-LTSS
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP1-LTSS-2023-343
SUSE Linux Enterprise Server 15 SP2-LTSS
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP2-LTSS-2023-343
SUSE Linux Enterprise Server 15 SP3-LTSS
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SLES-15-SP3-LTSS-2023-343
SUSE Linux Enterprise Server for SAP Applications 15 SP1
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP1-2023-343
SUSE Linux Enterprise Server for SAP Applications 15 SP2
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP2-2023-343
SUSE Linux Enterprise Server for SAP Applications 15 SP3
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SLES_SAP-15-SP3-2023-343
SUSE Manager Proxy 4.2
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Proxy-4.2-2023-343
SUSE Manager Retail Branch Server 4.2
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Retail-Branch-Server-4.2-2023-343
SUSE Manager Server 4.2
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
Patchnames:
SUSE-SLE-Product-SUSE-Manager-Server-4.2-2023-343
openSUSE Leap 15.4
  • libwireshark15 >= 3.6.11-150000.3.83.1
  • libwiretap12 >= 3.6.11-150000.3.83.1
  • libwsutil13 >= 3.6.11-150000.3.83.1
  • wireshark >= 3.6.11-150000.3.83.1
  • wireshark-devel >= 3.6.11-150000.3.83.1
  • wireshark-ui-qt >= 3.6.11-150000.3.83.1
Patchnames:
openSUSE-SLE-15.4-2023-343
openSUSE Tumbleweed
  • libwireshark16 >= 4.0.3-2.1
  • libwiretap13 >= 4.0.3-2.1
  • libwsutil14 >= 4.0.3-2.1
  • wireshark >= 4.0.3-2.1
  • wireshark-devel >= 4.0.3-2.1
  • wireshark-ui-qt >= 4.0.3-2.1
Patchnames:
openSUSE Tumbleweed GA libwireshark16-4.0.3-2.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification. The updates are grouped by state of their lifecycle. SUSE product lifecycles are documented on the lifecycle page.

Product(s) Source package State
Products under general support and receiving all security fixes.
SUSE Enterprise Storage 7.1 wireshark Released
SUSE Linux Enterprise Desktop 15 SP5 wireshark Released
SUSE Linux Enterprise High Performance Computing 12 SP5 wireshark Not affected
SUSE Linux Enterprise High Performance Computing 15 SP5 wireshark Released
SUSE Linux Enterprise Module for Basesystem 15 SP5 wireshark Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP5 wireshark Released
SUSE Linux Enterprise Real Time 15 SP3 wireshark Released
SUSE Linux Enterprise Server 12 SP5 wireshark Not affected
SUSE Linux Enterprise Server 12-LTSS wireshark Not affected
SUSE Linux Enterprise Server 15 SP5 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 15 SP4 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 15 SP5 wireshark Released
SUSE Linux Enterprise Software Development Kit 12 SP5 wireshark Not affected
SUSE Manager Proxy 4.3 wireshark Released
SUSE Manager Retail Branch Server 4.3 wireshark Released
SUSE Manager Server 4.3 wireshark Released
Products under Long Term Service Pack support and receiving important and critical security fixes.
SUSE Linux Enterprise Desktop 15 SP4 wireshark Released
SUSE Linux Enterprise High Performance Computing 15 wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP1 wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-ESPOS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP1-LTSS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP2 wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-ESPOS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP2-LTSS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP3 wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP3-ESPOS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP3-LTSS wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP4 wireshark Released
SUSE Linux Enterprise High Performance Computing 15 SP4-ESPOS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15 SP4-LTSS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15-ESPOS wireshark Affected
SUSE Linux Enterprise High Performance Computing 15-LTSS wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 SP2 wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 SP3 wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 SP4 wireshark Released
SUSE Linux Enterprise Module for Desktop Applications 15 SP2 wireshark Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP3 wireshark Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP4 wireshark Released
SUSE Linux Enterprise Server 12 SP2-BCL wireshark Not affected
SUSE Linux Enterprise Server 15 SP2 wireshark Affected
SUSE Linux Enterprise Server 15 SP2-LTSS wireshark Released
SUSE Linux Enterprise Server 15 SP3 wireshark Affected
SUSE Linux Enterprise Server 15 SP3-LTSS wireshark Released
SUSE Linux Enterprise Server 15 SP4 wireshark Released
SUSE Linux Enterprise Server 15 SP4-LTSS wireshark Affected
SUSE Linux Enterprise Server for SAP Applications 15 wireshark Affected
SUSE Linux Enterprise Server for SAP Applications 15 SP1 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 15 SP2 wireshark Released
SUSE Linux Enterprise Server for SAP Applications 15 SP3 wireshark Released
Products past their end of life and not receiving proactive updates anymore.
HPE Helion OpenStack 8 wireshark Not affected
SUSE CaaS Platform 4.0 wireshark Released
SUSE Enterprise Storage 6 wireshark Released
SUSE Enterprise Storage 7 wireshark Released
SUSE Linux Enterprise Desktop 11 SP4 wireshark Not affected
SUSE Linux Enterprise Desktop 12 wireshark Not affected
SUSE Linux Enterprise Desktop 12 SP1 wireshark Not affected
SUSE Linux Enterprise Desktop 12 SP2 wireshark Not affected
SUSE Linux Enterprise Desktop 12 SP3 wireshark Not affected
SUSE Linux Enterprise Desktop 12 SP4 wireshark Not affected
SUSE Linux Enterprise Desktop 15 wireshark Affected
SUSE Linux Enterprise Desktop 15 SP1 wireshark Affected
SUSE Linux Enterprise Desktop 15 SP2 wireshark Affected
SUSE Linux Enterprise Desktop 15 SP3 wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 wireshark Affected
SUSE Linux Enterprise Module for Basesystem 15 SP1 wireshark Affected
SUSE Linux Enterprise Module for Desktop Applications 15 wireshark Affected
SUSE Linux Enterprise Module for Desktop Applications 15 SP1 wireshark Affected
SUSE Linux Enterprise Real Time 15 SP2 wireshark Affected
SUSE Linux Enterprise Real Time 15 SP4 wireshark Affected
SUSE Linux Enterprise Server 11 SP3 wireshark Not affected
SUSE Linux Enterprise Server 11 SP3-LTSS wireshark Not affected
SUSE Linux Enterprise Server 11 SP4 wireshark Not affected
SUSE Linux Enterprise Server 11 SP4-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 wireshark Not affected
SUSE Linux Enterprise Server 12 SP1 wireshark Not affected
SUSE Linux Enterprise Server 12 SP1-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 SP2 wireshark Not affected
SUSE Linux Enterprise Server 12 SP2-ESPOS wireshark Not affected
SUSE Linux Enterprise Server 12 SP2-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 SP3 wireshark Not affected
SUSE Linux Enterprise Server 12 SP3-BCL wireshark Not affected
SUSE Linux Enterprise Server 12 SP3-ESPOS wireshark Not affected
SUSE Linux Enterprise Server 12 SP3-LTSS wireshark Not affected
SUSE Linux Enterprise Server 12 SP4 wireshark Not affected
SUSE Linux Enterprise Server 12 SP4-ESPOS wireshark Not affected
SUSE Linux Enterprise Server 12 SP4-LTSS wireshark Not affected
SUSE Linux Enterprise Server 15 wireshark Affected
SUSE Linux Enterprise Server 15 SP1 wireshark Affected
SUSE Linux Enterprise Server 15 SP1-BCL wireshark Affected
SUSE Linux Enterprise Server 15 SP1-LTSS wireshark Released
SUSE Linux Enterprise Server 15 SP2-BCL wireshark Affected
SUSE Linux Enterprise Server 15 SP3-BCL wireshark Affected
SUSE Linux Enterprise Server 15-LTSS wireshark Affected
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 11 SP4 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP1 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP3 wireshark Not affected
SUSE Linux Enterprise Server for SAP Applications 12 SP4 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 11 SP4 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP1 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP2 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP3 wireshark Not affected
SUSE Linux Enterprise Software Development Kit 12 SP4 wireshark Not affected
SUSE Manager Proxy 4.0 wireshark Affected
SUSE Manager Proxy 4.1 wireshark Affected
SUSE Manager Proxy 4.2 wireshark Released
SUSE Manager Retail Branch Server 4.0 wireshark Affected
SUSE Manager Retail Branch Server 4.1 wireshark Affected
SUSE Manager Retail Branch Server 4.2 wireshark Released
SUSE Manager Server 4.0 wireshark Affected
SUSE Manager Server 4.1 wireshark Affected
SUSE Manager Server 4.2 wireshark Released
SUSE OpenStack Cloud 7 wireshark Not affected
SUSE OpenStack Cloud 8 wireshark Not affected
SUSE OpenStack Cloud 9 wireshark Not affected
SUSE OpenStack Cloud Crowbar 8 wireshark Not affected
SUSE OpenStack Cloud Crowbar 9 wireshark Not affected
openSUSE Leap 15.4 wireshark Released
Products at an unknown state of their lifecycle.
SUSE Linux Enterprise Desktop 15 SP4-LTSS wireshark Affected


SUSE Timeline for this CVE

CVE page created: Fri Jan 27 01:03:32 2023
CVE page last modified: Thu Feb 1 01:44:46 2024